Sector Name: Money Services - Bug #1174

Form-A-->Qus.1 & Qus.5--->YES-->provide comment-->save-->submit-->payment-->view-->Why does

"YES" is not ticked after submit.
02/21/2022 01:02 PM - arti saraswat

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:

02/21/2022

0%
0.00 hour
0.00 hour

Description

Form-A-->Qus.1 & Qus.5--->YES-->provide comment-->save-->submit-->payment-->view-->Why does "YES" is not ticked after

submit.

clipboard-202202211302-dz90v.png
clipboard-202202211302-ogfnk.png

History

#1 - 04/26/2022 05:26 PM - Dharamveer S

- Status changed from New to Resolved

#2 - 04/26/2022 05:32 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
